


#menu-item-286 ul {
    display: flex;
    flex-wrap: wrap;
    width: 37.5rem;

}

#menu-item-286 .sub-menu .menu-item {
    flex: 1 0 33.3%;
    border-bottom: 2px solid #4c2d1640;

}

#menu-item-286 .sub-menu .menu-item a {
    border-bottom: none;
}

#menu-item-436, #menu-item-437, #menu-item-438 {
    border-bottom: none !important;
}

.searchform-wrapper form[role="search"] .flex-col:last-child {
    display: block;
    margin-left: 0;

}

.wn-custom-share-element {
    display: flex;
    align-items: center;
    justify-content: center;

}

.wn-custom-share-element svg {
    width: 1.2em;
    height: 1.2em;
    fill: white;
}

#header .wn-custom-searchform {
    display: flex;
    align-items: center;
}


.wn-review-slider .slider-style-focus .flickity-slider .img {
    border-radius: 10px;
    overflow: hidden;
}

.wn-review-slider .slider-style-focus .flickity-slider > * {
    max-width: 180px;

}
.wn-review-slider .slider-style-focus .flickity-slider .is-selected {
    padding: 0 15px 0 !important;
}


.wn-review-slider .slider-style-focus .flickity-slider > :not(.is-selected) {
    opacity: 1;
    transform: scale(1);
    padding: 0 15px 0 ;
}

